## cherokee 0.99.39

=== debian/changelog ===
cherokee (0.99.39-4.1) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for RC bugfixes.
  * Ship /var/www in the package, to ensure the install succeeds when nothing
    else providing it is installed yet.  Closes: #566526.
  * Do not call invoke-rc.d start in the postrm, even on upgrade - this is
    the responsibility of the postinst, which already has the automatic code
    to do this!
  * debian/cherokee.preinst: don't treat the 'install' case differently from
    'upgrade', there's no reason for a different code path here.
  * debian/cherokee.preinst: fix up the path to cherokee.conf, this has been
    in /etc/cherokee, not /etc, at least as far back as etch.
  * debian/cherokee.preinst: make the pre-0.6 migration code more resistant
    to interrupts (though not completely idempotent).
  * debian/cherokee.preinst: if the conffile is unmodified, skip the
    expensive migration code - dpkg can handle this for us.
  * debian/cherokee.preinst: don't append a blank line to the end of the
    cherokee.conf on upgrade.  The issue that led to this requirement has
    been fixed upstream.  Closes: #542661.

 -- Steve Langasek <vorlon@debian.org>  Sun, 24 Jan 2010 19:57:59 -0800

cherokee (0.99.39-4) unstable; urgency=low

  * Actually install the files mentioned in the last entry by using the
    correct target. Thanks to Evgeni Golov for finding the _right_
    solution to my ugly logic! (Closes: #566054)

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 24 Jan 2010 11:44:18 -0600

cherokee (0.99.39-3) unstable; urgency=low

  * Arch-specific files were moved to its binary package in the "binary"
    target instead of the "binary-arch" target, causing buildd-generated
    packages to lack all plugins. Fixed. (Closes: #565316)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 15 Jan 2010 07:42:14 -0600

cherokee (0.99.39-2) unstable; urgency=low

  * Finally uploading the DH7-based branch! Crossing my fingers... Note that
    this changelog entry will be re-closing already closed bugs (as it grew 
    over a parallel branch)
  * Merged libcherokee-mod-server-info back into libcherokee-server0, as it 
    has no outside dependencies. Added provides/conflicts/replaces to allow
    for upgrades.
  * Update config.{guess,sub} before building (Closes: #549965). 
  * Switched to 3.0 (quilt) source format 
    + Dropped build-dependency on quilt
    + Documented existing patches according to DEP3
    + Debian "powered by" logo now included as straight PNG, no longer 
      uuencoded; dropped build-dependency on sharutils
  * Merged in changes made to the branch being uploaded to unstable
    + Properly remove backup directories for old configfile migrations on purge
    + Use dpkg-statoverride instead of dirtily chowning the log directory in
      postinst; don't mess with individual files in it
    + Fix libcherokee-mod-rrd not to break when server runs under a user
      other than www-data
    + Included upstream's config file migrator as part of the preinst
      process
    + Removes the symlinks in /var/www at purge time (Closes: #554889)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 11 Jan 2010 17:18:59 -0600

cherokee (0.99.39-1) unstable; urgency=low

  [ Leonel Nunez ]
  * New Upstream Version

  [ Gunnar Wolf ]
  * Added missing misc:Depends to buinary packages

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 06 Jan 2010 14:14:26 -0600

cherokee (0.99.38-1) unstable; urgency=low

  * New Upstream Version

 -- Leonel Nunez <leonel@enelserver.com>  Thu, 24 Dec 2009 07:04:44 -0700

cherokee (0.99.37-1) unstable; urgency=low

  * New Upstream Version
  * redo nest_log_directory according to upstream changeset 4013

 -- Leonel Nunez <leonel@enelserver.com>  Wed, 16 Dec 2009 09:30:04 -0700

cherokee (0.99.36-1) unstable; urgency=low

  * New Upstream Version

 -- Leonel Nunez <leonel@enelserver.com>  Tue, 15 Dec 2009 09:51:13 -0700

cherokee (0.99.35-1) unstable; urgency=low

  * New Upstream Version

 -- Leonel Nunez <leonel@enelserver.com>  Sat, 12 Dec 2009 14:02:04 -0700

cherokee (0.99.34-1) unstable; urgency=low

  * New Upstream Version

 -- Leonel Nunez <leonel@enelserver.com>  Sat, 12 Dec 2009 07:25:00 -0700

cherokee (0.99.33-1) unstable; urgency=low

  * New Upstream Version

 -- Leonel Nunez <leonel@enelserver.com>  Fri, 11 Dec 2009 11:30:26 -0700

cherokee (0.99.32-1) unstable; urgency=low

  * New Upstream Version
  * Removed debian/patches/set_min_config_version
    upstream included the patch rev 3923 and 3924

 -- Leonel Nunez <leonel@enelserver.com>  Wed, 09 Dec 2009 07:41:35 -0700

cherokee (0.99.31-1) unstable; urgency=low

  * New upstream version
  * Properly remove backup directories for old configfile migrations on purge
  * Use dpkg-statoverride instead of dirtily chowning the log directory in
    postinst; don't mess with individual files in it
  * Fix libcherokee-mod-rrd not to break when server runs under a user
    other than www-data
  * Included upstream's config file migrator as part of the preinst
    process
  * Removes the symlinks in /var/www at purge time (Closes: #554889)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 03 Dec 2009 16:45:36 -0600

cherokee (0.99.30-1) unstable; urgency=low

  * New Upstream Version
  * Added debian/libcherokee-mod-rrd.postinst to fix
    /var/lib/cherokee/graphs permissions - Thanks to Antonio Perez

 -- Leonel Nunez <leonel@enelserver.com>  Mon, 30 Nov 2009 04:51:07 -0700

cherokee (0.99.29-1) unstable; urgency=low

  * New Upstream Version
  * Edited debian/cherokee.logrotate removed duplicate copytruncate
    added postrotate. Thanks to Antonio Perez

 -- Leonel Nunez <leonel@enelserver.com>  Fri, 20 Nov 2009 10:05:12 -0700

cherokee (0.99.28-1) unstable; urgency=low

  * New upstream version
  * Bumped up standards-version 3.8.2→3.8.3 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 06 Nov 2009 08:59:46 -0600

cherokee (0.99.27-1) unstable; urgency=low

  * New Upstream Version


