=== debian/control ===
Source: cherokee
Section: httpd
Priority: optional
Maintainer: Gunnar Wolf <gwolf@debian.org>
Uploaders: Alvaro Lopez Ortega <alvaro@gnu.org>, Leonel Nunez <leonel@enelserver.com>
Build-Depends: bison, flex, debhelper (>= 7.0.50), autotools-dev, libpam0g-dev, python-support, libssl-dev, libldap-dev, libmysqlclient-dev,  libavformat-dev, libavcodec-dev, libavutil-dev, libgeoip-dev
Standards-Version: 3.8.3
Homepage: http://cherokee-project.org/
Vcs-Git: git://git.debian.org/git/collab-maint/cherokee.git
Vcs-Browser: http://git.debian.org/git/collab-maint/cherokee.git

Package: cherokee
Architecture: any
Pre-Depends: libcherokee-config0 (= ${binary:Version})
Depends: ${misc:Depends}, ${shlibs:Depends}, logrotate, libcherokee-base0 (= ${binary:Version}), libcherokee-server0 (= ${binary:Version})
Recommends: libcherokee-mod-admin, spawn-fcgi
Suggests: cherokee-doc, libcherokee-mod-geoip, libcherokee-mod-ldap, libcherokee-mod-libssl, libcherokee-mod-mysql, libcherokee-mod-rrd, libcherokee-mod-streaming
Provides: httpd, httpd-cgi
Description: Very fast, flexible and easy to configure web server
 Cherokee is a very fast, flexible and easy to configure Web Server.
 It supports the widespread technologies nowadays: FastCGI, SCGI, PHP,
 CGI, TLS and SSL encrypted connections, Virtual hosts, Authentication,
 on the fly encoding, Apache compatible log files, HTTP Load Balancing,
 Data Base Balancing, SSI, Reverse HTTP Proxy and much more.
 .
 Cherokee also provides an easy to use configuration interface that
 allows to configure the server from top to bottom without having to
 edit a text configuration file.
 .
 This package contains the server and essential handlers.

Package: libcherokee-base0
Section: httpd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Cherokee web server - Base libraries
 Cherokee is a very fast, flexible and easy to configure Web Server.
 It supports the widespread technologies nowadays: FastCGI, SCGI, PHP,
 CGI, TLS and SSL encrypted connections, Virtual hosts, Authentication,
 on the fly encoding, Apache compatible log files, HTTP Load Balancing,
 Data Base Balancing, SSI, Reverse HTTP Proxy and much more.
 .
 Cherokee also provides an easy to use configuration interface that
 allows to configure the server from top to bottom without having to
 edit a text configuration file.
 .
 This is the runtime library

Package: libcherokee-base0-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libcherokee-base0 (= ${binary:Version})
Description: Cherokee web server - base libraries' development files
 Cherokee is a very fast, flexible and easy to configure Web Server.
 It supports the widespread technologies nowadays: FastCGI, SCGI, PHP,
 CGI, TLS and SSL encrypted connections, Virtual hosts, Authentication,
 on the fly encoding, Apache compatible log files, HTTP Load Balancing,
 Data Base Balancing, SSI, Reverse HTTP Proxy and much more.
 .
 Cherokee also provides an easy to use configuration interface that
 allows to configure the server from top to bottom without having to
 edit a text configuration file.
 .
 This package contains the development files - headers, .so and .a files.

Package: libcherokee-client0
Section: httpd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Cherokee web server - Client libraries
 Cherokee is a very fast, flexible and easy to configure Web Server.
 It supports the widespread technologies nowadays: FastCGI, SCGI, PHP,
 CGI, TLS and SSL encrypted connections, Virtual hosts, Authentication,
 on the fly encoding, Apache compatible log files, HTTP Load Balancing,
 Data Base Balancing, SSI, Reverse HTTP Proxy and much more.
 .
 Cherokee also provides an easy to use configuration interface that
 allows to configure the server from top to bottom without having to
 edit a text configuration file.
 .
 This is the client runtime library

Package: libcherokee-client0-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libcherokee-client0 (= ${binary:Version}), libcherokee-base0-dev (= ${binary:Version})
Description: Cherokee web server - Client libraries' development files
 Cherokee is a very fast, flexible and easy to configure Web Server.
 It supports the widespread technologies nowadays: FastCGI, SCGI, PHP,
 CGI, TLS and SSL encrypted connections, Virtual hosts, Authentication,
 on the fly encoding, Apache compatible log files, HTTP Load Balancing,
 Data Base Balancing, SSI, Reverse HTTP Proxy and much more.
 .
 Cherokee also provides an easy to use configuration interface that
 allows to configure the server from top to bottom without having to
 edit a text configuration file.
 .
 This package contains the client development files - headers, .so 
 and .a files.

Package: libcherokee-config0
Section: httpd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, python, python-support
Replaces: libcherokee-server0 (<< 0.8.1-1)
Description: Cherokee web server - Configuration libraries
 Cherokee is a very fast, flexible and easy to configure Web Server.
 It supports the widespread technologies nowadays: FastCGI, SCGI, PHP,
 CGI, TLS and SSL encrypted connections, Virtual hosts, Authentication,
 on the fly encoding, Apache compatible log files, HTTP Load Balancing,
 Data Base Balancing, SSI, Reverse HTTP Proxy and much more.
 .
 Cherokee also provides an easy to use configuration interface that
 allows to configure the server from top to bottom without having to
 edit a text configuration file.
 .
 This is the configuration handler's runtime library

Package: libcherokee-config0-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libcherokee-config0 (= ${binary:Version}), libcherokee-base0-dev (= ${binary:Version})
Description: Cherokee web server - Configuration libraries' development files
 Cherokee is a very fast, flexible and easy to configure Web Server.
 It supports the widespread technologies nowadays: FastCGI, SCGI, PHP,
 CGI, TLS and SSL encrypted connections, Virtual hosts, Authentication,
 on the fly encoding, Apache compatible log files, HTTP Load Balancing,
 Data Base Balancing, SSI, Reverse HTTP Proxy and much more.
 .
 Cherokee also provides an easy to use configuration interface that
 allows to configure the server from top to bottom without having to
 edit a text configuration file.
 .
 This package contains the development files for the configuration
 handler - headers, .so and .a files.

Package: libcherokee-server0
Section: httpd
Architecture: any
Replaces: libcherokee-mod-server-info
Provides: libcherokee-mod-server-info
Conflicts: libcherokee-mod-server-info
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Cherokee web server - Server libraries
 Cherokee is a very fast, flexible and easy to configure Web Server.
 It supports the widespread technologies nowadays: FastCGI, SCGI, PHP,
 CGI, TLS and SSL encrypted connections, Virtual hosts, Authentication,
 on the fly encoding, Apache compatible log files, HTTP Load Balancing,
 Data Base Balancing, SSI, Reverse HTTP Proxy and much more.
 .
 Cherokee also provides an easy to use configuration interface that
 allows to configure the server from top to bottom without having to
 edit a text configuration file.
 .
 This is the server runtime library

Package: libcherokee-server0-dev
Section: libdevel
Architecture: any
Replaces: libcherokee-mod-server-info
Depends: ${misc:Depends}, libcherokee-server0 (= ${binary:Version}), libcherokee-base0-dev (= ${binary:Version})
Description: Cherokee web server - Server librardevelopment files
 Cherokee is a very fast, flexible and easy to configure Web Server.
 It supports the widespread technologies nowadays: FastCGI, SCGI, PHP,
 CGI, TLS and SSL encrypted connections, Virtual hosts, Authentication,
 on the fly encoding, Apache compatible log files, HTTP Load Balancing,
 Data Base Balancing, SSI, Reverse HTTP Proxy and much more.
 .
 Cherokee also provides an easy to use configuration interface that
 allows to configure the server from top to bottom without having to
 edit a text configuration file.
 .
 This package contains the server development files - headers, .so 
 and .a files.

Package: libcherokee-mod-admin
Section: httpd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libcherokee-server0 (= ${binary:Version})
Description: Cherokee web server - Administrative plugin
 Cherokee is a very fast, flexible and easy to configure Web Server.
 It supports the widespread technologies nowadays: FastCGI, SCGI, PHP,
 CGI, TLS and SSL encrypted connections, Virtual hosts, Authentication,
 on the fly encoding, Apache compatible log files, HTTP Load Balancing,
 Data Base Balancing, SSI, Reverse HTTP Proxy and much more.
 .
 Cherokee also provides an easy to use configuration interface that
 allows to configure the server from top to bottom without having to
 edit a text configuration file.
 .
 This plugin provides the needed infrastructure to perform
 administrative tasks on the server itself; it also provides the
 cherokee-tweak binary, which can optimally perform log rotations or
 retreive server information from the command line.
 
Package: libcherokee-mod-mysql
Section: httpd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libcherokee-server0 (= ${binary:Version})
Enhances: cherokee
Description: Cherokee web server - MySQL user validator plugin
 Cherokee is a very fast, flexible and easy to configure Web Server.
 It supports the widespread technologies nowadays: FastCGI, SCGI, PHP,
 CGI, TLS and SSL encrypted connections, Virtual hosts, Authentication,
 on the fly encoding, Apache compatible log files, HTTP Load Balancing,
 Data Base Balancing, SSI, Reverse HTTP Proxy and much more.
 .
 Cherokee also provides an easy to use configuration interface that
 allows to configure the server from top to bottom without having to
 edit a text configuration file.
 .
 This plugin provides the MySQL user validator.
 
Package: libcherokee-mod-ldap
Section: httpd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libcherokee-server0 (= ${binary:Version})
Enhances: cherokee
Description: Cherokee web server - LDAP user validator plugin
 Cherokee is a very fast, flexible and easy to configure Web Server.
 It supports the widespread technologies nowadays: FastCGI, SCGI, PHP,
 CGI, TLS and SSL encrypted connections, Virtual hosts, Authentication,
 on the fly encoding, Apache compatible log files, HTTP Load Balancing,
 Data Base Balancing, SSI, Reverse HTTP Proxy and much more.
 .
 Cherokee also provides an easy to use configuration interface that
 allows to configure the server from top to bottom without having to
 edit a text configuration file.
 .
 This plugin provides the LDAP user validator.

Package: libcherokee-mod-libssl
Section: httpd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libcherokee-server0 (= ${binary:Version})
Enhances: cherokee
Description: Cherokee web server - SSL crypto functions plugin
 Cherokee is a very fast, flexible and easy to configure Web Server.
 It supports the widespread technologies nowadays: FastCGI, SCGI, PHP,
 CGI, TLS and SSL encrypted connections, Virtual hosts, Authentication,
 on the fly encoding, Apache compatible log files, HTTP Load Balancing,
 Data Base Balancing, SSI, Reverse HTTP Proxy and much more.
 .
 Cherokee also provides an easy to use configuration interface that
 allows to configure the server from top to bottom without having to
 edit a text configuration file.
 .
 This plugin provides the SSL crypto functions.

Package: libcherokee-mod-streaming
Section: httpd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libcherokee-server0 (= ${binary:Version})
Enhances: cherokee
Description: Cherokee web server - Media streaming functions plugin
 Cherokee is a very fast, flexible and easy to configure Web Server.
 It supports the widespread technologies nowadays: FastCGI, SCGI, PHP,
