## cherokee 1.0.4

=== debian/changelog ===
cherokee (1.0.4-1) unstable; urgency=low

  * New Upstream Version

 -- Leonel Nunez <leonel@enelserver.com>  Tue, 22 Jun 2010 19:32:10 -0600

cherokee (1.0.2-1) unstable; urgency=low

  [ Leonel Nunez ]
  * New Upstream Version

  [ Gunnar Wolf ]
  * Refresh use_updated_config_guess patch
  * Declared versioned restrictions on recommends/suggests (Closes:
    #573432)
  * Drop support for upgrading ancient (pre-Lenny) versions, due to the
    migrators using "raise" constructs no longer legal under Python 2.6.
    Thanks to Jakub Wilk / Sandro Tosi for reporting this! (Closes:
    #585243)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 11 Jun 2010 13:42:28 -0500

cherokee (1.0.1-1) unstable; urgency=low

  [ Leonel Núñez ]
  * New Upstream Version 

  [ Gunnar Wolf ]
  * Patched init script to fix erroneous status reporting (Closes:
    #574123)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 11 May 2010 11:02:31 -0500

cherokee (1.0.0-1) unstable; urgency=medium

  [ Leonel Nunez ]
  * New Upstream Version 

  [ Gunnar Wolf ]
  * Tagging with urgency=medium as #578739 has not yet been fixed in
    testing and upstream strongly recommends upgrading to 1.0.0

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 10 May 2010 18:25:52 -0500

cherokee (0.99.49-1) unstable; urgency=low

  * New Upstream Version 

 -- Leonel Nunez <leonel@enelserver.com>  Tue, 04 May 2010 13:36:27 -0600

cherokee (0.99.48-1) unstable; urgency=low

  * New Upstream Version

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 28 Apr 2010 12:42:52 -0500

cherokee (0.99.47-1) unstable; urgency=low

  * New Upstream Version 
  * edited debian/patches/include_paths_in_migrators fixed
    new admin path

 -- Leonel Nunez <leonel@enelserver.com>  Tue, 27 Apr 2010 11:28:13 -0600

cherokee (0.99.46-1) unstable; urgency=low

  * New Upstream Version

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 26 Apr 2010 11:48:15 -0500

cherokee (0.99.45-1) unstable; urgency=low

  [ Leonel Nunez ]
  * New Upstream Version 

  [ Gunnar Wolf ]
  * Upstream release includes patch fixing ARM sysmalloc error (Closes:
    #578739)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 26 Apr 2010 09:38:09 -0500

cherokee (0.99.44-1) unstable; urgency=low

  * New Upstream Version

 -- Leonel Nunez <leonel@enelserver.com>  Mon, 22 Mar 2010 07:04:40 -0700

cherokee (0.99.43-1) unstable; urgency=low

  [ Leonel Nunez ]
  * New Upstream Version

  [ Gunnar Wolf ]
  * Standards-version 3.8.3→3.8.4 (no changes)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 22 Feb 2010 17:19:43 -0600

cherokee (0.99.42-1) unstable; urgency=low

  * New Upstream Version

 -- Leonel Nunez <leonel@enelserver.com>  Thu, 28 Jan 2010 13:50:32 -0700

cherokee (0.99.41-1) unstable; urgency=low

  [ Leonel Nunez ]
  * New Upstream Version

  [ Gunnar Wolf ]
  * Upstream now displays a helpful page instead of a regular 404 if help
    is not available in cherokee-admin (Closes: #545540)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 27 Jan 2010 12:04:11 -0600

cherokee (0.99.40-1) UNRELEASED; urgency=low

  [ Leonel Nunez ]
  * New Upstream Version

  [ Gunnar Wolf ]
  * DO NOT release this version — Upstream has noted a bug. Fix pending
    for 0.99.41 (to be released ASAP)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 26 Jan 2010 10:58:16 -0600
