=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Gunnar Wolf <gwolf@debian.org>
 Uploaders: Alvaro Lopez Ortega <alvaro@gnu.org>, Leonel Nunez <leonel@enelserver.com>
 Build-Depends: bison, flex, debhelper (>= 7.0.50), autotools-dev, libpam0g-dev, python-support, libssl-dev, libldap-dev, libmysqlclient-dev,  libavformat-dev, libavcodec-dev, libavutil-dev, libgeoip-dev
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://cherokee-project.org/
 Vcs-Git: git://git.debian.org/git/collab-maint/cherokee.git
 Vcs-Browser: http://git.debian.org/git/collab-maint/cherokee.git
@@ -13,8 +13,8 @@
 Architecture: any
 Pre-Depends: libcherokee-config0 (= ${binary:Version})
 Depends: ${misc:Depends}, ${shlibs:Depends}, logrotate, libcherokee-base0 (= ${binary:Version}), libcherokee-server0 (= ${binary:Version})
-Recommends: libcherokee-mod-admin, spawn-fcgi
-Suggests: cherokee-doc, libcherokee-mod-geoip, libcherokee-mod-ldap, libcherokee-mod-libssl, libcherokee-mod-mysql, libcherokee-mod-rrd, libcherokee-mod-streaming
+Recommends: libcherokee-mod-admin (= ${binary:Version}), spawn-fcgi
+Suggests: cherokee-doc, libcherokee-mod-geoip (= ${binary:Version}), libcherokee-mod-ldap (= ${binary:Version}), libcherokee-mod-libssl (= ${binary:Version}), libcherokee-mod-mysql (= ${binary:Version}), libcherokee-mod-rrd (= ${binary:Version}), libcherokee-mod-streaming (= ${binary:Version})
 Provides: httpd, httpd-cgi
 Description: Very fast, flexible and easy to configure web server
  Cherokee is a very fast, flexible and easy to configure Web Server.
@@ -139,7 +139,7 @@
 Architecture: any
 Replaces: libcherokee-mod-server-info
 Provides: libcherokee-mod-server-info
-Conflicts: libcherokee-mod-server-info
+Conflicts: libcherokee-mod-server-info, libcherokee-mod-admin (<< ${binary:Version}), libcherokee-mod-mysql (<< ${binary:Version}), libcherokee-mod-ldap (<< ${binary:Version}), libcherokee-mod-libssl (<< ${binary:Version}), libcherokee-mod-streaming (<< ${binary:Version}), libcherokee-mod-geoip (<< ${binary:Version}), libcherokee-mod-rrd (<< ${binary:Version})
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Cherokee web server - Server libraries
  Cherokee is a very fast, flexible and easy to configure Web Server.
@@ -245,13 +245,3 @@
  allows to configure the server from top to bottom without having to
  edit a text configuration file.
  .
- This plugin provides the SSL crypto functions.
-
-Package: libcherokee-mod-streaming
-Section: httpd
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, libcherokee-server0 (= ${binary:Version})
-Enhances: cherokee
-Description: Cherokee web server - Media streaming functions plugin
- Cherokee is a very fast, flexible and easy to configure Web Server.
- It supports the widespread technologies nowadays: FastCGI, SCGI, PHP,
