=== debian/rules ===
--- 
+++ 
@@ -74,10 +74,6 @@
 	# dh_auto_test skipped, as tests die (and always have :-( )
 	true
 
-override_dh_fixperms:
-	dh_fixperms
-	chmod 0755 $(CURDIR)/debian/libcherokee-config0/usr/share/cherokee/config_joiner
-
 clean:
 	dh clean --before auto_clean
 	# the distclean target in the doc directory seems broken, replace the
