## cherokee 1.0.8

=== debian/changelog ===
cherokee (1.0.8-4) unstable; urgency=low

  * Added a missing bit to the problem fixed at 1.0.8-3, by request of
    the upstream author

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 23 Nov 2010 12:33:41 -0600

cherokee (1.0.8-3) unstable; urgency=low

  * Fixes a security issue where the logger skips reporting information
    regarding unparsable connections (reported by upstream, patch
    "fix_log_file_skipping_info" generated from their SVN tree)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 23 Nov 2010 09:42:11 -0600

cherokee (1.0.8-2) unstable; urgency=low

  * Override dh_pysupport to byte-compile private Python modules -
    Thanks to Jakub Wilk! (Closes: #592384)
  * Upgrading standards-version 3.8.4 → 3.9.1.0
  * Replaced libcherokeee-server0's 'Conflicts' relationship with
    'Breaks', as now specifies policy 7.4
  * Fix "file conflict during upgrade from lenny": add
    'libcherokee-server0 (<< 0.8.1-1)' to Replaces for
    libcherokee-server0-dev (closes: #601979). Thanks to Gregor Herrmann
    for the patch and the prodding!

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 24 Aug 2010 13:29:50 -0500

cherokee (1.0.8-1) unstable; urgency=low

  * New Upstream Version

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 18 Aug 2010 18:21:32 -0500
