=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Gunnar Wolf <gwolf@debian.org>
 Uploaders: Alvaro Lopez Ortega <alvaro@gnu.org>, Leonel Nunez <leonel@enelserver.com>
 Build-Depends: bison, flex, debhelper (>= 7.0.50), autotools-dev, libpam0g-dev, python-support, libssl-dev, libldap-dev, libmysqlclient-dev,  libavformat-dev, libavcodec-dev, libavutil-dev, libgeoip-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1.0
 Homepage: http://cherokee-project.org/
 Vcs-Git: git://git.debian.org/git/collab-maint/cherokee.git
 Vcs-Browser: http://git.debian.org/git/collab-maint/cherokee.git
@@ -101,7 +101,7 @@
 Package: libcherokee-config0
 Section: httpd
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, python, python-support
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends}
 Replaces: libcherokee-server0 (<< 0.8.1-1)
 Description: Cherokee web server - Configuration libraries
  Cherokee is a very fast, flexible and easy to configure Web Server.
@@ -139,7 +139,7 @@
 Architecture: any
 Replaces: libcherokee-mod-server-info
 Provides: libcherokee-mod-server-info
-Conflicts: libcherokee-mod-server-info, libcherokee-mod-admin (<< ${binary:Version}), libcherokee-mod-mysql (<< ${binary:Version}), libcherokee-mod-ldap (<< ${binary:Version}), libcherokee-mod-libssl (<< ${binary:Version}), libcherokee-mod-streaming (<< ${binary:Version}), libcherokee-mod-geoip (<< ${binary:Version}), libcherokee-mod-rrd (<< ${binary:Version})
+Breaks: libcherokee-mod-server-info (<< ${binary:Version}), libcherokee-mod-admin (<< ${binary:Version}), libcherokee-mod-mysql (<< ${binary:Version}), libcherokee-mod-ldap (<< ${binary:Version}), libcherokee-mod-libssl (<< ${binary:Version}), libcherokee-mod-streaming (<< ${binary:Version}), libcherokee-mod-geoip (<< ${binary:Version}), libcherokee-mod-rrd (<< ${binary:Version})
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Cherokee web server - Server libraries
  Cherokee is a very fast, flexible and easy to configure Web Server.
@@ -157,7 +157,7 @@
 Package: libcherokee-server0-dev
 Section: libdevel
 Architecture: any
-Replaces: libcherokee-mod-server-info
+Replaces: libcherokee-mod-server-info, libcherokee-server0 (<< 0.8.1-1)
 Depends: ${misc:Depends}, libcherokee-server0 (= ${binary:Version}), libcherokee-base0-dev (= ${binary:Version})
 Description: Cherokee web server - Server librardevelopment files
  Cherokee is a very fast, flexible and easy to configure Web Server.
@@ -242,6 +242,3 @@
  Data Base Balancing, SSI, Reverse HTTP Proxy and much more.
  .
  Cherokee also provides an easy to use configuration interface that
- allows to configure the server from top to bottom without having to
- edit a text configuration file.
- .
