=== debian/rules ===
--- 
+++ 
@@ -37,6 +37,9 @@
 
 %:
 	dh $@
+
+override_dh_pysupport:
+	dh_pysupport /usr/share/cherokee/
 
 override_dh_install:
 	dh_install
